liuyg
2021-06-11 f04efcae7635378aed3bca570322a38cae97d722
widgets/searchTabaPopup/css/style.css
@@ -98,8 +98,25 @@
#poput-m-t-video-video{
  width: 100%;
  height: 560px;
  object-fit: fill;
  /* border: 1px springgreen solid; */
}
#poput-m-t-video-login{
  width: 100%;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#poput-m-t-video-none{
  font-size: 24px;
  width: 100%;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.jimu-widget-searchTabaPopup .layui-this {